Application
PUT
/applications/{id}/countries/{country}/webhook/tokenUpdate Webhook Token
Request body: SetWebhookTokenDTO
Responses: 200, 400
Generated from the code contract; no hand-written description yet.
Request
Example
curl -X PUT 'https://api.paycose.com/api/v1/app1/platform/wallet/applications/{{id}}/countries/{{country}}/webhook/token' \
-H 'Content-Type: application/json' \
-d '{
"token": "<string>"
}'Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
| Name | Type | Value |
|---|---|---|
| token | string | <string> |
{
"token": "<string>"
}Responses
400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}